/** Shopify CDN: Minification failed

Line 144:14 Expected ")" to end URL token

**/
:root{
    /* font  color */
    --website-gold:#9B7648;
    --special-color:#FF6136;
    --deep-color:#121212;
    --auxiliary-color:#777777;
    --auxiliary-bottom-color:#F4F4F4;
    --light-color:#FFFFFF;
    /* font size */
    /*1920 72px=3.75vw  */
    --banner-title-size: 3.75vw;
    --title-size:2.29vw;
    --banner-subtitle-size:1.56vw;
    --title-subtitle-size:18px;
    --btn-size:1vw;
    --regular-small-size:12px;
     --regular-size:14px;
    /*font style  */
    --rany-style:"Rany-Bold";
  --rany-regular:"Rany-Regular";
  --rany-medium:"Rany-Medium";
   --rany-italic:"Rany-Italic";
    --misans-medium-style:"MiSans-Medium";
    --misans-style:"MiSans-Regular";
   --misans-light:"MiSans-Light";
   --misans-title:"MiSans-Semibold";
    --misanslatin:"MiSansLatin-Regular";
    --misanslatin-medium:"MiSansLatin-Medium";
    --misanslatin-semibold:"MiSansLatin-Semibold";
   --misanslatin-demibold:"MiSansLatin-Demibold";
   --misanslatin-bold:"MiSansLatin-Bold";
  --misanslatin-heavy: "MiSansLatin-Heavy";
   --misanslatin-light: "MiSansLatin-light";
   --misans-bold: "MiSans-Bold";
  --misans-demibold: "MiSans-Demibold";
  }
  @media only screen and (min-width:1920px){
     :root{
      --banner-title-size: 72px;
    --title-size:44px;
    --banner-subtitle-size:30px;
    --btn-size:18px;
    --regular-small-size:14px;
     --regular-size:16px;
     }
  }
  @media only screen and (max-width:1000px){
    :root{
      --banner-title-size: 36px;
      --title-size:22px;
      --banner-subtitle-size:16px;
      --btn-size:14px;
    }
  }
  @media only screen and (min-width:600px){
   :root{
    --banner-title-size: 28px;
    --title-size:24px;
    --banner-subtitle-size:18px;
   }
  }
  html {
    scroll-behavior: smooth;
  }
  @font-face {
  font-family: "MiSans-Demibold";
  font-display: swap;
  src: url(/cdn/shop/files/MiSans-Demibold.ttf?v=1777359673) format('truetype');
}

@font-face {
  font-family: "MiSans-Bold";
  font-display: swap;
  src: url(/cdn/shop/files/MiSans-Bold.ttf?v=1777359672);
}
  @font-face {
    font-family:"Rany-Bold";
    font-display: swap;
    src:url(/cdn/shop/files/RanyBold.otf?v=1779155645);
  }
   @font-face {
    font-family:"Rany-Regular";
    font-display: swap;
    src: url(/cdn/shop/files/Rany.otf?v=1779156095);
  }
  @font-face {
      font-family:"Rany-Italic";
      font-display: swap;
      src: url(/cdn/shop/files/Rany-Italic.otf?v=1779156148);
    }
  @font-face {
    font-family:"Praise-Regular";
    font-display: swap;
    src: url(/cdn/shop/files/Praise-Regular.ttf?v=1779156398);
  } 
  @font-face {
    font-family:"Roboto-Bold";
    font-display: swap;
    src: url(/cdn/shop/files/Roboto-Bold.ttf?v=1779156396);
  } 
   @font-face {
    font-family:"Roboto-Light";
    font-display: swap;
    src: url(https://cdn.shopifycdn.net/s/files/1/0553/1320/3405/files/Roboto-Light.ttf?v=1646275024);
  }
  @font-face {
    font-family:"Roboto-Medium";
    font-display: swap;
    src: url(/cdn/shop/files/Roboto-Medium.ttf?v=1779156396);
  } 
  @font-face {
    font-family:"MiSans-Normal";
    font-display: swap;
    src: url(/cdn/shop/files/MiSansLatin-Normal.ttf?v=1779156516) format('truetype');
  } 
  @font-face {
    font-family:"MiSans-Regular";
   font-display: swap;
    src: url(/cdn/shop/files/MiSans-Regular.ttf?v=1779157024) format('truetype');
  } 
  @font-face {
  font-family: "MiSans-Light";
  font-display: swap;
  src: url(/cdn/shop/files/MiSans-Light.ttf?v=1779157420) format('truetype');
}
  @font-face {
    font-family:"MiSans-Medium";
    font-display: swap;
    src: url(/cdn/shop/files/MiSans-Medium.ttf?v=1779157417) format('truetype');
  } 
  @font-face {
    font-family:"MiSans-Semibold";
    font-display: swap;
    src: url(/cdn/shop/files/MiSans-Semibold.ttf?v=1779157554) format('truetype');
  }
    @font-face {
      font-family:"Rany-Bold-0";
      font-display: swap;
      src:url((/cdn/shop/files/RanyBold.otf?v=1779155645);
    }
        @font-face {
      font-family:"Rany-Regular";
      font-display: swap;
      src:url(/cdn/shop/files/Rany.otf?v=1779156095);
    }
        @font-face {
      font-family:"Rany-Medium";
      font-display: swap;
      src:url(/cdn/shop/files/Rany-Medium.otf?v=1779157619);
    }
    @font-face {
      font-family:"MiSansLatin-Semibold";
      font-display: swap;
      src: url(/cdn/shop/files/MiSansLatin-Semibold.ttf?v=1779157900) format('truetype');
   }
   @font-face {
    font-family:"MiSansLatin-Medium";
    font-display: swap;
    src: url(/cdn/shop/files/MiSansLatin-Medium.ttf?v=1779157900) format('truetype');
 }
 @font-face {
  font-family:"MiSansLatin-Regular";
  font-display: swap;
  src: url(/cdn/shop/files/MiSansLatin-Regular.ttf?v=1779157900) format('truetype');
}
 @font-face {
  font-family:"MiSansLatin-Demibold";
  font-display: swap;
  src: url(/cdn/shop/files/MiSansLatin-Demibold.ttf?v=1779157864) format('truetype');
}
     @font-face {
  font-family:"MiSansLatin-Bold";
  font-display: swap;
  src: url(/cdn/shop/files/MiSansLatin-Bold.ttf?v=1779157900) format('truetype');
}
@font-face {
  font-family: "MiSansLatin-Heavy";
  font-display: swap;
  src: url(/cdn/shop/files/MiSansLatin-Heavy.ttf?v=1779157900);
}
@font-face {
  font-family: "MiSansLatin-light";
  font-display: swap;
  src: url(/cdn/shop/files/MiSansLatin-Light.ttf?v=1779157900);
}
  /*  plugin css */
@media only screen and (max-width:589.1px){

body:not(.template-index)  .gw-widget-placeholder-LC-wrapper{
  display:none !important;
}

}
/*  common class name  */
    .justify-center {
      justify-content: center;
  }
  .flex-column {
      flex-direction: column !important;
  }
   .font-bold{
  font-weight:bold;
}
.w100 {
  width: 100%;
}
nobr{
  display: contents;
 }